Get an identity verification
Beta
Get the details of an existing identity verification.Path Parameters
- Type: string ·identity
_verification _id Pattern: ^idv_\w+$read-onlyrequiredThe identity verification's unique identifier.
Responses
- application/json
- 401
Unauthorized
- 500
Internal Server Error
- 503
Service Unavailable
Request Example for get/identity-verifications/{identity_verification_id}
Shell Curl
curl https://identity-verification.checkout.com/identity-verifications/idv_tkoi5db4hryu5cei5vwoabr7we \
--header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
"id": "idv_tkoi5db4hryu5cei5vwoabr7we",
"created_on": "2025-07-21T17:32:28Z",
"modified_on": "2025-07-21T17:40:32Z",
"applicant_id": "aplt_tkoi5db4hryu5cei5vwoabr7we",
"user_journey_id": "usj_tkoi5db4hryu5cei5vwoabr7we",
"status": "approved",
"response_codes": [
{
"code": 10000,
"summary": "approved"
}
],
"risk_labels": [
"multiple_faces_detected"
],
"verified_identity": {
"full_name": "Hannah Bret",
"birth_date": "1934-10-02"
},
"verification_policy_version": "2.1",
"certifications": [
{
"type": "diatf",
"data": {
"gpg45_profile": "M1A",
"level_of_confidence": "high",
"right_to_work": "GRANTED"
}
}
],
"declared_data": {
"name": "Hannah Bret",
"birth_date": "1934-10-02",
"email": "hannah.bret@example.com",
"phone_number": {
"country_code": "+1",
"number": "5555550102"
},
"address": {
"address_line1": "123 Main Street",
"address_line2": "Apt 4B",
"city": "London",
"state": "Greater London",
"zip": "SW1A 1AA",
"country": "GB"
}
},
"documents": [
{
"full_name": "Hannah Bret",
"birth_date": "1934-10-02",
"document_type": "ID",
"document_issuing_country": "US",
"address": "123 Main Street, London, SW1A 1AA",
"front_image_signed_url": "https://storage-b.env.ubble.ai/ubble-ai/NDYOOVHGZPAQ/a54b3393-f02a-47c9-a9c5-2f6ee73560e1/bb603e2f-5de9-40f2-9631-8285a33c24c0/tight_crops/FRA-I5-Front-bb603e2f-5de9-40f2-9631-8285a33c24c0-1679921906596.png?X-Amz-Algorithm=AWS4-HMAC-SHA256&X-Amz-Credential=V9jgOdpOdeVSFTkA4ZsG%2F20230327%2Feu-west-2%2Fs3%2Faws4_request&X-Amz-Date=20230327T163228Z&X-Amz-Expires=3600&X-Amz-SignedHeaders=host&X-Amz-Signature=87d8467ab92cbad7c00171af28e613d495f3ff441ce0ea59dd013d68abc50555"
}
],
"face": {
"image_signed_url": "https://storage-b.env.ubble.ai/ubble-ai/NDYOOVHGZPAQ/a54b3393-f02a-47c9-a9c5-2f6ee73560e1/bb603e2f-5de9-40f2-9631-8285a33c24c0/live_face/bb603e2f-5de9-40f2-9631-8285a33c24c0-1679921946714.png?response-content-type=image%2Fpng&X-Amz-Algorithm=AWS4-HMAC-SHA256&X-Amz-Credential=V9jgOdpOdeVSFTkA4ZsG%2F20230327%2Feu-west-2%2Fs3%2Faws4_request&X-Amz-Date=20230327T163223Z&X-Amz-Expires=3600&X-Amz-SignedHeaders=host&X-Amz-Signature=2b7d87fec4f11f0df949da7beade2519cf1a51ce70fe9cc1cf0470d73f5340e4"
},
"_links": {
"self": {
"href": "https://identity-verification.checkout.com/identity-verifications/idv_tkoi5db4hryu5cei5vwoabr7we"
},
"applicant": {
"href": "https://identity-verification.checkout.com/applicants/aplt_tkoi5db4hryu5cei5vwoabr7ou"
}
}
}